package com.cygnusa.hyperm.wrappers;

public class Region {
    private String rm_email;
    private String rm_name;

    public String getRm_email() {
        return rm_email;
    }

    public void setRm_email(String rm_email) {
        this.rm_email = rm_email;
    }

    public String getRm_name() {
        return rm_name;
    }

    public void setRm_name(String rm_name) {
        this.rm_name = rm_name;
    }
}
